<?php

defined('_VALID_CALL') or die('Direct Access is not allowed.');

require_once _SRV_WEBROOT . 'plugins/xt_coupons/classes/constants.php';

global $db;

$db->Execute("ALTER TABLE ".TABLE_COUPONS."
CHANGE COLUMN `coupon_amount` `coupon_amount` DECIMAL(10,2) NULL DEFAULT NULL
");

$db->Execute("ALTER TABLE ".TABLE_COUPONS_TOKEN."
CHANGE COLUMN `coupon_token_amount` `coupon_token_amount` DECIMAL(10,2) NULL DEFAULT NULL
");

$db->Execute("ALTER TABLE ".TABLE_COUPONS_REDEEM."
CHANGE COLUMN `redeem_amount` `redeem_amount` DECIMAL(10,2)  NULL DEFAULT NULL 
");
